Alerta para falha crítica no Internet Explorer

No Tek Sapo:

Foi detectada uma nova vulnerabilidade no Internet Explorer que permite a execução remota de código arbitrário nos computadores infectados. O alerta é dado pela própria Microsoft, que enumera alguns procedimentos de segurança para adoptar até que a falha seja corrigida.

A vulnerabilidade atinge todas as versões suportadas do browser, ou seja o IE6, o IE7 e o IE8. De fora fica a beta do Internet Explorer 9, que segundo a Microsoft, não está, exposta à falha.

(…)

Achaste interessante? Partilha!
    Analista de segurança web com vários anos de experiência. Fundador do projeto WebSegura.net. Reconhecido publicamente, por divulgação de vulnerabilidades, por empresas como a Google, Adobe, eBay, Microsoft, Yahoo, Panda Security, AVG, Kaspersky, McAfee, Hootsuite e outros. Colabora regularmente com a comunicação social em temas relacionados com a segurança de informação.

    Que tal participar com o seu comentário?